credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: JTGJvvIUGYdXR0Wd7JY8PeLSRftBhP
      project-domain-name: Default
      tenant-name: juju_epc-project_b7a84e92-91f7-495f-8644-21c2ac8d49e0
      user-domain-name: Default
      username: juju_epc-user_b7a84e92-91f7-495f-8644-21c2ac8d49e0